@import url("/css/global.css");

.vote p {
	width:400px;
}

#content h1 span {
	font-size:14px;
}

#logocontainer .baseballbackground {
	background:url(/images/sports_baseball.jpg);
}

#logocontainer .footballbackground {
	background:url(/images/sports_football.jpg);
}

#logocontainer .hockeybackground {
	background:url(/images/sports_hockey.jpg);
}

#logocontainer .lacrossebackground {
	background:url(/images/sports_lacrosse.jpg);
}

#logocontainer .menssoccerbackground {
	background:url(/images/sports_menssoccer.jpg);
}

#logocontainer .womenssoccerbackground {
	background:url(/images/sports_womenssoccer.jpg);
}

#logocontainer .mensbasketballbackground {
	background:url(/images/sports_mensbasketball.jpg);
}

#logocontainer .womensbasketballbackground {
	background:url(/images/sports_womensbasketball.jpg);
}

#logocontainer .softballbackground {
	background:url(/images/sports_softball.jpg);
}

#logocontainer .volleyballbackground {
	background:url(/images/sports_volleyball.jpg);
}

#menuwrapper {
	height:59px;
	background:url(/images/sportsmenu_background.png);
}

ul#sportsmenu {
	position:absolute;
	top:0px;
	left:0px;
	z-index:998;
}

ul#submenu {
	position:absolute;
	top:29px;
	left:0px;
	z-index:997;
}

ul#sportsmenu>li {
	float:left;
	display:block;
	height:29px;
	width:auto;
}

ul#submenu>li {
	float:left;
	display:block;
	height:30px;
	width:auto;
}

ul#sportsmenu>li>a, ul#submenu>li>a {
	display:block;
	height:100%;
	text-indent:-999em;
}

ul#sportsmenu>li.menuhome a {
	width:46px;
	background:url(/images/sportsmenu_home.png);
}

ul#sportsmenu>li.menusports a {
	width:50px;
	background:url(/images/sportsmenu_sports.png);
}

ul#sportsmenu>li.menumens>a {
	width:54px;
	background:url(/images/sportsmenu_mens.png);
}

ul#sportsmenu>li.menuwomens>a {
	width:70px;
	background:url(/images/sportsmenu_womens.png);
}

ul#sportsmenu li.menuvote a {
	width:42px;
	background:url(/images/sportsmenu_vote.png);
}

ul#sportsmenu>li.menubrackets a {
	width:70px;
	background:url(/images/sportsmenu_brackets.png);
}

ul#sportsmenu>li.menucolumnists a {
	width:77px;
	background:url(/images/sportsmenu_columnists.png);
}

ul#sportsmenu>li.menunews a {
	width:49px;
	background:url(/images/sportsmenu_news.png);
}

ul#sportsmenu>li.menupartners a {
	width:63px;
	background:url(/images/sportsmenu_partners.png);
}

ul#sportsmenu>li.menuabout a {
	width:52px;
	background:url(/images/sportsmenu_about.png);
}

ul#sportsmenu>li a:hover, ul#sportsmenu>li.active a {
	background-position:0 -29px;
}

#logocontainer .footballlogo {
	background:url(/images/logo_football.png);
}

#logocontainer .baseballlogo {
	background:url(/images/logo_baseball.png);
}

#logocontainer .hockeylogo {
	background:url(/images/logo_hockey.png);
}

#logocontainer .lacrosselogo {
	background:url(/images/logo_lacrosse.png);
}

#logocontainer .mensbasketballlogo {
	background:url(/images/logo_basketball.png);
}

#logocontainer .menssoccerlogo {
	background:url(/images/logo_soccer.png);
}

#logocontainer .softballlogo {
	background:url(/images/logo_softball.png);
}

#logocontainer .womenssoccerlogo {
	background:url(/images/logo_soccer.png);
}

#logocontainer .womensbasketballlogo {
	background:url(/images/logo_basketball.png);
}

#logocontainer .volleyballlogo {
	background:url(/images/logo_volleyball.png);
}

ul#submenu li.football a {
	width:77px;
	background:url(/images/submenu_football.png);
}

ul#submenu li.baseball a {
	width:81px;
	background:url(/images/submenu_baseball.png);
}

ul#submenu li.hockey a {
	width:72px;
	background:url(/images/submenu_hockey.png);
}

ul#submenu li.lacrosse a {
	width:81px;
	background:url(/images/submenu_lacrosse.png);
}

ul#submenu li.mensbasketball a {
	width:145px;
	background:url(/images/submenu_mensbasketball.png);
}

ul#submenu li.menssoccer a {
	width:119px;
	background:url(/images/submenu_menssoccer.png);
}

ul#submenu li.softball a {
	width:71px;
	background:url(/images/submenu_softball.png);
}

ul#submenu li.womensbasketball a {
	width:170px;
	background:url(/images/submenu_womensbasketball.png);
}

ul#submenu li.womenssoccer a {
	width:139px;
	background:url(/images/submenu_womenssoccer.png);
}

ul#submenu li.volleyball a {
	width:89px;
	background:url(/images/submenu_volleyball.png);
}

/*#logocontainer .volleyball {
	background:url(/images/logo_volleyball.png);
}*/

ul#submenu li.submenunews a {
	width:60px;
	background:url(/images/submenu_news.png);
}

ul#submenu li.submenucolumnists a {
	width:98px;
	background:url(/images/submenu_columnists.png);
}

ul#submenu li.submenucandidates a {
	width:96px;
	background:url(/images/submenu_candidates.png);
}

ul#submenu li.submenuvote a {
	width:48px;
	background:url(/images/submenu_vote.png);
}

ul#submenu li.submenualumni a {
	width:68px;
	background:url(/images/submenu_alumni.png);
}

ul#submenu li a:hover, ul#submenu li.active a {
	background-position:0 -30px;
}

h2.candidates, h2.finalists, h2.firstteam, h2.secondteam, h2.winner {
	display:block;
	height:50px;
	width:250px;
	margin:0 0 10px 0;
	text-indent:-999em;
}

h2.candidates {
	background:url(/images/title_candidates.png);
}

h2.finalists {
	background:url(/images/title_finalists.png);
}

h2.firstteam {
	background:url(/images/title_firstteam.png);
}

h2.secondteam {
	background:url(/images/title_secondteam.png);
}

h2.winner {
	background:url(/images/title_winner.png);
}

.winner h3 span {
	font-size:14px;
}

.season img {
	width:50px;
	height:auto;
	float:left;
	margin:0 10px 10px 0;
	border:2px solid #ffffff;
}

table {
	margin-bottom:15px;
}

table.candidates {
	clear:left;
	width:625px;
}

table.candidates td, table.candidates th {
	padding:2px 5px;
	vertical-align:top;
}

th {
	font-weight:bold;
}

th.candidatename, td.candidatename {
	width:130px;
}

td.candidatename a {
	font-weight:bold;
}

th.candidateposition, td.candidateposition {
	width:100px;
}

th.candidateschool, td.candidateschool {
	width:200px;
}

#content #vote {
	display:block;
	float:left;
	width:350px;
}

table#rating {
	float:left;
	width:250px;
	margin:0 0 0 10px;
}

table#rating td {
	padding: 10px;
}

table#rating td.name {
	width:130px;
	height:20px;
	vertical-align:top;
	font-weight: bold
}

table#rating td.name .school {
	font-weight: normal;
}

table#rating td.bar {
	width:245px;
	height:20px;
	vertical-align:top;
}

h2.openballots {
	display:block;
	height:50px;
	width:250px;
	text-indent:-999em;
	background:url(/images/title_openballots.png);
}

h2.votingballot {
	display:block;
	height:40px;
	width:250px;
	margin:25px 0 1em 0;
	text-indent:-999em;
	background:url(/images/title_votingballot.png);
}


span.votes {
	display:block;
	height:20px;
	background:url(/images/votebar_right.png);
}


span.countme {
	
}

#rating em {
	float:left;
	display:block;
	height:20px;
	width:0px;
	padding-left:10px;
	background:url(/images/votebar_right.png) no-repeat;
}

#alumninav ul li {
	float:left;
	margin-right:1.5em;
}

#alumninav a.active {
	font-weight:bold;
}

#alumninav {
	float:left;
	background:#102757;
	width:625px;
	padding:10px 25px;
	margin:0px 0px 0px -25px;
}

#alumninav h3 {
	font-size:14px;
}

div.winner {
	background:#102757;
	overflow:hidden;
	padding:5px;
}

/* Player Card Page */

div.athlete, div.athletetext {
	overflow-x:hidden;
	background:#0d1f45 url(/images/header_playercard.png) no-repeat;
	z-index:997;
	/*margin:0 -25px 0 -25px;*/
}

div.athletetext {
	background:#0d1f45 url(/images/header_textscreen.png) no-repeat;
}

.playersport {
	display:block;
	width:625px;
	text-align:right;
	height:25px;
	line-height:25px;
	padding-top:5px;
	margin-bottom:5px;
}

.athlete h1.name, .athletetext h1.name {
	font-size:36px;
	line-height:36px;
	font-weight:normal;
	margin:-5px 0 0 0;
	padding:10px 10px 0px 200px;
	color:#0b1d44;
	text-shadow: #aeaeae 0px 2px 5px;
	background:url(/images/column_top.png) 0 0 no-repeat;
	width:425px;
}

.athletetext h1.name {
	padding-left:10px;
	width:625px;
}

dl#details {
	display:block;
	margin:0;
	padding:3px 0 3px 200px;
	width:425px;
	clear:both;
	float:left;
	background:#cd1041;
}

dl#details dt, dl#stats dt {
	float:left;
}

dl#details dd, dl#stats dd {
	float:left;
	font-weight:bold;
	margin:0 1em 0 .25em;
}

dl#stats dd {
	color:#b8d7f0;
}

dl#stats {
	display:block;
	width:425px;
	height:auto;
	padding:5px 0px 5px 200px;
	margin:0;
	background:#0d1f45;
	clear:both;
	overflow:hidden;
}

dl#details p {
	margin-bottom:0px;
}

.athlete h3, .athletetext h3 {
	clear:left;
}

#fourCs {
	background:url(/images/athlete_body.png) top left no-repeat;
	width:400px;
	padding:1em 25px 1em 200px;
	margin:0px;
}

.athletetext #fourCs{
	width:575px;
	padding-left:25px;
}

#athletephoto {
	position:absolute;
	top:40px;
	left:45px;
	padding:2px;
	width:150px;
	height:auto;
}

#athletephoto p {
	width:auto;
	padding:0;
	text-align:center;
}

#athletephoto img {
	width:150px;
	height:auto;
	border:2px solid #ffffff;
}

#athletephoto .votenow {
	margin-left:15px;
}

#athletephoto em {
	font-weight:bold;
	color:#b8d7f0;
}

#athletephoto .universityprofile, #athletephoto .facebookprofile, #athletephoto .twitterprofile {
	display:block;
	width:93px;
	height:16px;
	text-indent:-999em;
	margin-left:27px;
}

#athletephoto a.universityprofile:hover, #athletephoto a.facebookprofile:hover, #athletephoto a.twitterprofile:hover {
	background-position:0 -16px;
}

#athletephoto .universityprofile {
	background:url(/images/athlete_university.jpg);
	margin-top:1em;
}

#athletephoto .facebookprofile {
	background:url(/images/athlete_facebook.jpg);
}

#athletephoto .twitterprofile {
	background:url(/images/athlete_twitter.jpg);
}

span.statusFinalist, span.statusWinner {
	display:block;
	height:25px;
	width:154px;
	text-indent:-999em;
}

span.statusFinalist {
	background:url(/images/status.png) 0 -25px;
}

span.statusWinner {
	background:url(/images/status.png);
}

a.textscreen {
	display:block;
	height:35px;
	width:154px;
	background:url(/images/textscreen_button.png);
	text-indent:-999em;
	margin-top:1em;
}

a.textscreen:hover {
	background-position:0 -35px;
}

ul#textmenu li {
	float:left;
	height:35px;
}

ul#textmenu li a {
	display:block;
	height:35px;
	text-indent:-999em;
}

ul#textmenu li.download a {
	background:url(/images/textscreen_download.png);
	width:115px;
}

ul#textmenu li.print a {
	background:url(/images/textscreen_print.png);
	width:115px;
}

ul#textmenu li.email a {
	background:url(/images/textscreen_email.png);
	width:115px;
}

ul#textmenu li.tweet a {
	background:url(/images/textscreen_tweet.png);
	width:115px;
}

ul#textmenu li.facebook a, .connect_widget {
	background:url(/images/textscreen_facebook.png);
	width:115px;
}

ul#textmenu li a:hover {
	background-position:0 -35px;
}

/*
.vote .votesport {
	display:block;
	width:355px;
	height:30px;
	padding:10px;
	margin-top:10px;
	background:url(/images/voting_sport.png) no-repeat;
}

.vote .votesport h3, .vote .votesport p {
	width:225px;
}

.vote .votesport p {
	color:#c3c3c3;
}
*/

#voteForm #athletes {
	margin-bottom: 1em;
}

/*
#voteForm #athletes label {
	float: none;
	display: block;
	
	position: relative;
	font-weight: bold;
	text-align: left;
	
	width:355px;
	height:30px;
	padding:10px;
	margin-top:10px;
	background:url(/images/voting_sport.png) no-repeat;
}
*/
#voteForm #athletes label {
	float: none;
	display: block;
	
	background: rgb(190,44,61);
	color: #ffffff;
	border-radius: 5px;
	border: 2px solid transparent;
	
	padding: 5px;
	padding-left: 35px;
	width: 100%;
	box-sizing: border-box;
	
	position: relative;
	font-weight: bold;
	text-align: left;
}

#voteForm #athletes label:hover {
	border-color: rgba(82,139,206,.5);
}

#voteForm #athletes label .athleteSchool {
	font-weight: normal;
}

#voteForm #athletes label:before {
	content: "";
	display: block;
	height: 15px;
	width: 15px;
	position: absolute;
	top: 5px;
	left: 5px;
	background: #ffffff;
	border-radius: 5px;
}

#voteForm #athletes input[type=checkbox] {
	height: 0;
	width: 0;
	overflow: hidden;
	opacity: 0;
}

#voteForm #athletes input:checked + label {
	border-color: rgb(15,30,66);
}

#voteForm #athletes input:checked + label:after {
	content: "\2713";
	display: block;
	height: 15px;
	width: 15px;
	position: absolute;
	top: 5px;
	left: 5px;
	font-size: 20px;
	color: rgb(82,139,206);
}

#submitVote {
	float:left;
	display:block;
	width:97.5%;
	padding:4%;
	border:none;
	color:#ffffff;
	font-size:2em;
	font-weight:bold;
	cursor:pointer;
	font-family:Helvetica;
	text-shadow:0 0 10px #a81034;
	background-image: -webkit-gradient(linear, 0 0, 0 100, color-stop(0.02, #e13362), color-stop(0.2, #dd4d69), color-stop(0.49, #ef9fa2), color-stop(0.49, #eb8a93), color-stop(0.51, #e14c66), color-stop(0.58, #d0003a), to(#8e0025));
	background-image: -webkit-linear-gradient(#e13362 2%, #dd4d69 20%, #ef9fa2 49%, #eb8a93 49%, #e14c66 51%, #d0003a 58%, #8e0025);
	background-image: -moz-linear-gradient(#e13362 2%, #dd4d69 20%, #ef9fa2 49%, #eb8a93 49%, #e14c66 51%, #d0003a 58%, #8e0025);
	background-image: -o-linear-gradient(#e13362 2%, #dd4d69 20%, #ef9fa2 49%, #eb8a93 49%, #e14c66 51%, #d0003a 58%, #8e0025)
-webkit-box-shadow: 0px 3px 4px #0d2354; /* Saf3-4 */
     -moz-box-shadow: 0px 3px 4px #0d2354; /* FF3.5 - 3.6 */
          box-shadow: 0px 3px 4px #0d2354; /* Opera 10.5, IE9, FF4+, Chrome 10+ */
          margin:1%;
     -webkit-border-radius: 10px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
     -moz-border-radius: 10px; /* FF1-3.6 */
          border-radius: 10px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
          -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

#submitVote:disabled{
	opacity: .4;
	cursor: default;
}

#submitVote:not(:disabled):hover {
	background-image: -webkit-gradient(linear, 0 0, 0 97, color-stop(0.02, #f1889d), color-stop(0.164, #e57b8b), color-stop(0.237, #e3858f), color-stop(0.474, #eaa0a3), color-stop(0.474, #e8969c), color-stop(0.494, #e37785), color-stop(0.577, #d9556d), color-stop(0.793, #bc5269), color-stop(0.938, #b53251), to(#b52749));
background-image: -webkit-linear-gradient(#f1889d 2%, #e57b8b 16.4%, #e3858f 23.7%, #eaa0a3 47.4%, #e8969c 47.4%, #e37785 49.4%, #d9556d 57.7%, #bc5269 79.3%, #b53251 93.8%, #b52749);
background-image: -moz-linear-gradient(#f1889d 2%, #e57b8b 16.4%, #e3858f 23.7%, #eaa0a3 47.4%, #e8969c 47.4%, #e37785 49.4%, #d9556d 57.7%, #bc5269 79.3%, #b53251 93.8%, #b52749);
background-image: -o-linear-gradient(#f1889d 2%, #e57b8b 16.4%, #e3858f 23.7%, #eaa0a3 47.4%, #e8969c 47.4%, #e37785 49.4%, #d9556d 57.7%, #bc5269 79.3%, #b53251 93.8%, #b52749);
}
input.submit:active {
	background-image: -webkit-gradient(linear, 0 0, 0 90, from(#70001f), to(#cb0035));
	background-image: -webkit-linear-gradient(#70001f, #cb0035);
	background-image: -moz-linear-gradient(#70001f, #cb0035);
	background-image: -o-linear-gradient(#70001f, #cb0035);
	-webkit-box-shadow: inset 0px 4px 10px #5c0010; /* Saf3-4 */
     -moz-box-shadow: inset 0px 4px 10px #5c0010; /* FF3.5 - 3.6 */
          box-shadow: inset 0px 4px 10px #5c0010; /* Opera 10.5, IE9, FF4+, Chrome 10+ */
}

#errorMessage {
	font-size: 1.5em;
	margin: 1em;
}